### Property

# Gtk Stack:visible-child-name

#### Declaration

    property visible-child-name: utf8 [ read, write ]

#### Description [src]

The name of the widget currently visible in the stack.

Type: | `gchar*`

Getter method | `gtk_stack_get_visible_child_name`
org.gtk.Poperty.set | gtk_stack_set_visible_child_name

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no